Bug 1734825 - heketi pod does not come back up after upgrading from OCS from 3.11.3 to 3.11.4
Summary: heketi pod does not come back up after upgrading from OCS from 3.11.3 to 3.11.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: ocs-3.11
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 3.11.z Batch Update 4
Assignee: Raghavendra Talur
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: 1736063
TreeView+ depends on / blocked
 
Reported: 2019-07-31 14:39 UTC by RamaKasturi
Modified: 2020-02-13 05:21 UTC (History)
5 users (show)

Fixed In Version: rhgs-server-container-3.11.4-10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1736063 (view as bug list)
Environment:
Last Closed: 2020-02-13 05:21:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Yaniv Kaul 2019-08-06 11:22:54 UTC
What's the next step here?

Comment 8 Yaniv Kaul 2019-09-15 12:51:43 UTC
ping?


Note You need to log in before you can comment on or make changes to this bug.